=== debian/changelog ===
jquery.sparkline (2.1.2-4) unstable; urgency=low

  * debian/tests: rewrite test using selenium. Drop phantomjs.
    (Closes: #1111775)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Aug 2025 23:25:51 +0100

jquery.sparkline (2.1.2-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure URI in Homepage field
  * Bump debhelper from old 10 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 17:26:01 +0100

jquery.sparkline (2.1.2-2) unstable; urgency=low

  [ Xavier Guimard ]
  * Fix debian/copyright license
  * Add upstream/metadata
  * Remove whitespaces

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Re-upload for source-only build.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Nov 2019 02:31:59 +0800

jquery.sparkline (2.1.2-1) unstable; urgency=low

  * Initial release (Closes: #928504)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 06 May 2019 18:09:45 +0800
