=== debian/control ===
Source: jquery.sparkline
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs (>= 6), uglifyjs
Standards-Version: 4.6.0
Homepage: https://omnipotent.net/jquery.sparkline
Vcs-Git: https://salsa.debian.org/js-team/jquery.sparkline.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery.sparkline
Rules-Requires-Root: no

Package: libjs-jquery.sparkline
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: library for jQuery to generate sparklines
 This jQuery plugin generates sparklines (small inline charts) directly in
 the browser using data supplied either inline in the HTML, or via javascript.
 .
 The plugin is compatible with most modern browsers and has been tested with
 Firefox 2+, Safari 3+, Opera 9, Google Chrome and Internet Explorer 6, 7, 8,
 9 & 10 as well as iOS and Android.
 .
 The plugin was written by Gareth Watts for Splunk Inc.
