=== debian/tests/control ===
Tests: test-pie-02
Depends: dbus-x11, libjs-jquery, python3-selenium, webkitgtk-webdriver, xvfb, @
