=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/gwatts/jquery.sparkline/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@
